Subject: bug#32873: Icecat 60 hides QR code of https://web.whatsapp.com

From: Mark H Weaver <[email-masked]>
Date: Sat, 29 Sep 2018 15:56:19 -0400

Hi Clément,

Clément Lassieur <[email-masked]> writes:
> Icecat 60 hides QR code of https://web.whatsapp.com.  I need to use the
> debugger to display it.  It was working well with Icecat 52.

This seems to be related to the "privacy.resistFingerprinting" setting
in "about:config".  This option is set to "true" by default in IceCat.
I found that by changing it to "false", which I guess is the default for
upstream Firefox, the QR code displays properly on the above page.

Does changing the setting fix the problem for you as well?

      Mark